Index: en_US.ISO8859-1/books/handbook/basics/chapter.xml
===================================================================
--- en_US.ISO8859-1/books/handbook/basics/chapter.xml	(revision 43325)
+++ en_US.ISO8859-1/books/handbook/basics/chapter.xml	(working copy)
@@ -455,9 +455,9 @@
 		used to uniquely identify the user to the &os; system.
 		Commands that allow a user name to be specified will
 		first convert it to the <acronym>UID</acronym>.  It is
-		recommended to use a UID of 65535 or lower as higher
-		UIDs may cause compatibility issues with software that
-		does not support integers larger than 32-bits.</para>
+		recommended to use a UID less than 65535, since higher
+		values may cause compatibility issues with some
+		software.</para>
 	    </listitem>
 	  </varlistentry>
 
@@ -486,7 +486,7 @@
 		mechanism that provide additional flexibility when
 		tailoring the system to different users.  Login
 		classes are discussed further in
-		<xref linkend="users-limiting"/></para>
+		<xref linkend="users-limiting"/>.</para>
 	    </listitem>
 	  </varlistentry>
 
@@ -522,7 +522,7 @@
 	      <para>The user name uniquely identifies the account to
 		&os;, but does not necessarily reflect the user's real
 		name.  Similar to a comment, this information can
-		contain a space, uppercase characters, and be more
+		contain spaces, uppercase characters, and be more
 		than 8 characters long.</para>
 	    </listitem>
 	  </varlistentry>
@@ -637,7 +637,7 @@
 
       <para>&os; provides a variety of different commands to manage
 	user accounts.  The most common commands are summarized in
-	Table 4.1, followed by some examples of their usage.  Refer to
+	the subsequent table, followed by some examples of their usage.  See 
 	the manual page for each utility for more details and usage
 	examples.</para>
 
@@ -714,7 +714,7 @@
 	  <filename>/usr/share/skel</filename>, and can optionally
 	  mail the new user a welcome message.  This utility must be
 	  run as the
-	  <systemitem class="username">superuser</systemitem>.</para>
+	  superuser.</para>
 
 	<para>The &man.adduser.8; utility is interactive and walks
 	  through the steps for creating a new user account.  As seen
@@ -724,8 +724,8 @@
 	  shown in square brackets.  In this example, the user has
 	  been invited into the
 	  <systemitem class="groupname">wheel</systemitem> group,
-	  which is required to provide the account with superuser
-	  access.  When finished, the utility will prompt to either
+	  allowing them to become the superuser with &man.su.1;.
+	  When finished, the utility will prompt to either
 	  create another user or to exit.</para>
 
 	<example xml:id="users-modifying-adduser">
